
eXtplorer - PHP-based File Manager - Fehler #57

Problem with joomla 1.5

02/29/2012 07:17 PM - Tommaso Liso

Status: Abgewiesen   

Priority: Normal   

Assignee:    

Category:    

Target version:    

eXtplorer Version:  Joomla! Version:  

Description

Hi everybody

i've been trying to install extploer in my website with joomla 1.5

The package is correctly updated and installed, but when i go to component - Extplorer starts loading a page and starts a non-stop

autorefresh, the only things that i can see is the Extplorer logo and "Current mode: extplorer [Esci]. You could switch to ftp mode."

Can someone help me?

thanks a lot!

Tommaso

History

#1 - 03/29/2012 02:34 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Abgewiesen

#2 - 04/13/2012 08:39 AM - Anonymous

I have the same error.

Powered by TCPDF (www.tcpdf.org)

05/22/2025 1/1

http://www.tcpdf.org

